Subject: Re: [RFC: 2.6 patch] net/netlink/: possible cleanups

From: Alan Cox <[email-masked]>
Date: Tue, 18 Apr 2006 19:48:41 +0100

On Maw, 2006-04-18 at 16:19 +0200, Adrian Bunk wrote:
> OTOH, we also have to always check whether users are expected soon (and 
> recheck whether there are really users after some time) since every 
> single export makes the kernel larger for nearly everyone.

Of course fixing the amount of memory used by an EXPORT_SYMBOL would be
far more productive.